NOHUP(1)

NAVN
nohup - run a command immune to hangups, with output to a non-tty

OVERSIKT
nohup KOMMANDO [ARG]...
nohup VALG

BESKRIVELSE

Kjør KOMMANDO, og ignorer legg på-signal.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

Standard inndata videresendes fra /dev/null hvis det er en terminal. Hvis standardutdata er en terminal, kopieres utskrift til «nohup.out» hvis mulig, eller eventuelt «$HOME/nohup.out». Hvis standardfeilkanal er en terminal, videresendes feil til standardutdata. Bruk «nohup KOMMANDO > FIL» for å lagre utskrift i en FIL.

Your shell may have its own version of nohup, which usually supersedes the version described here. Please refer to your shell's documentation for details about the options it supports.

  Avslutningsstatus:

125 if the nohup command itself fails

126 if COMMAND is found but cannot be invoked

127 if COMMAND cannot be found

-   the exit status of COMMAND otherwise

OPPHAVSMANN
Skrevet av Jim Meyering.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

SE OGSÅ
Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/nohup>
eller lokalt: info '(coreutils) nohup invocation'

Packaged by Debian (9.7-2)
Copyright © 2025 Free Software Foundation, Inc.
Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre.
Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.